Subject: bug#48080: 28.0.50; macro-expansion failure (elpa package?)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jul 2022 16:07:49 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> We've changed this to signal an error in Emacs 29, so you should be able
> to debug this easier there.
>
> Do you still see these issues with the current Emacs version?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.